services:
  web:
    build: .
    environment:
      DJANGO_SETTINGS_MODULE: config.settings.development
    volumes:
      - .:/app
      - media_data:/app/media
    command: python manage.py runserver 0.0.0.0:8000
